.product_map {
    width: 100%;
    height: 300px;
}
input#pac-input {
    min-width: 250px;
    padding: 10px;
    margin-top: 10px;
}
.kv-grid-table .grid-max-150{

    max-width: 150px;
    word-break:break-all;
}
.kv-grid-table .pre-import-info{
    max-width: 300px;

}
#scroll-to-top{
    margin-left: 20px;
}

textarea.form-control {
    min-height: 150px;
}

.reset-filter {
    border: 1px solid black;
}

.clip {
    overflow: hidden; /* Обрезаем все, что не помещается в область */
    padding: 5px; /* Поля вокруг текста */
    text-overflow: ellipsis; /* Добавляем многоточие */
    height: 50px;
    font-size: 70%;
}
.h_title {
    padding-top: 12px;
    white-space: nowrap; /* Запрещаем перенос строк */
    overflow: hidden; /* Обрезаем все, что не помещается в область */
    padding: 5px; /* Поля вокруг текста */
    text-overflow: ellipsis; /* Добавляем многоточие */
    font-size: 120%;
    text-align: center;
}
.btn_act{
    padding: 8px;
    text-align: center;
}
.status_realty{
    margin-top: -15px;
    font-size: 80%;
    text-align: center;
    color: #b7230e;
}
.img-realty-center{
    justify-content: center;
    display: flex;
}
.flag-icon {
    opacity: 0.2;
}
.flag-icon.active { 
    opacity: 1;
}